CA OPS/MVS 12.3 compatibility with z/OS 2.3 Release

Document ID : KB000074539
Last Modified Date : 22/03/2018
Show Technical Document Details
Introduction:
Verifying that CA OPS/MVS 12.3 is compatible with the z/OS 02.03.00 release
Question:
We are upgrading to z/OS 2.3 (02.03.00). Is CA OPS/MVS 12.3 compatible?
Environment:
z/OS
CA OPS/MVS 12.3
Answer:
Yes, CA OPS/MVS 12.3 is compatible with z/OS V2R.3 with recommended OPS/MVS PTFs.
  1. Please click on or copy paste the link below to go to our Mainframe Compatibilities page:
  2. Click on z/OS Compatibility,
  3. Type in OPS in the search box. You will then see that there are PTFs required for OPS for z/OS 2.3.
  4. Click on the PTFs link to go to the details page that lists the PTFs.
Mainframe Compatibilities
https://www.ca.com/us/services-support/ca-support/ca-support-online/mainframe-compatibilites/mainframe-compatibilities.html
Additional Information: